.welcome {
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 3;
    position: relative;

    @media (max-width: 768px) {
        flex-direction: column-reverse;
        gap: 20px;
    }

    .info {
        .name {
            margin-bottom: 30px;

            @media (max-width: 576px) {
                margin-bottom: 20px;
            }

            &__text {
                @include text30;
                color: $orange;
            }

            &__title {
                @include text60;
                color: $white;
            }
        }

        .profession {
            margin-bottom: 60px;

            @media (max-width: 576px) {
                margin-bottom: 40px;
            }
            
            &__text {
                @include text35;

                &:nth-child(1) {
                    color: $orange;
                }

                &:nth-child(2) {
                    color: $white;
                }
            }
        }

        .social {
            display: flex;
            gap: 40px;

            @media (max-width: 576px) {
                gap: 30px;
            }

            @media (max-width: 768px) {
                flex-wrap: wrap;
            }

            &__link {
                scale: 1;
                transition-duration: 1s;
                
                &:hover {
                    scale: 1.1;
                }
                
                @media (max-width: 425px) {
                    width: 40px;
                }
            }
        }
    }

    .image {
        width: min(50%, 500px);
        animation: translateAnimation 5s ease infinite;
    }
}


